<template>
  <div>
    <!-- 保有カブ情報 -->
    <stock-info />
    <v-divider class="my-2"/>
    <!-- カブ価情報-->
    <price-info />
    <v-divider class="mt-2" />
    <!-- ローソク足チャート -->
    <price-chart />
  </div>
</template>

<script>
import PriceChart from '~/components/PriceChart.vue'
import PriceInfo from '~/components/PriceInfo.vue'
import StockInfo from '~/components/StockInfo.vue'

export default {
  components: {
    PriceChart,
    PriceInfo,
    StockInfo
  }
}
</script>

<style scoped>
</style>
